## haskell-monadrandom 0.1.6

=== debian/changelog ===
haskell-monadrandom (0.1.6-2) unstable; urgency=low

  [ Joachim Breitner ]
  * Fix watchfile.

  [ Iulian Udrea ]
  * Build-Depend on libghc-random-dev because GHC doesn't come with it
    anymore.
  * Add myself to Uploaders.

 -- Iulian Udrea <iulian@physics.org>  Sat, 04 Feb 2012 23:09:00 +0000

haskell-monadrandom (0.1.6-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Thu, 02 Jun 2011 10:37:55 -0400
