=== debian/control ===
Source: haskell-monadrandom
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>, Iulian Udrea <iulian@physics.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-mtl-dev
  , libghc-mtl-prof
  , libghc-random-dev
  , libghc-random-prof
Build-Depends-Indep: ghc-doc
  , libghc-mtl-doc
  , libghc-random-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/MonadRandom
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-monadrandom
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-monadrandom

Package: libghc-monadrandom-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: random-number generation monad${haskell:ShortBlurb}
 Support for computations which consume random values.
 .
 ${haskell:Blurb}

Package: libghc-monadrandom-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: random-number generation monad${haskell:ShortBlurb}
 Support for computations which consume random values.
 .
 ${haskell:Blurb}

Package: libghc-monadrandom-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: random-number generation monad${haskell:ShortBlurb}
 Support for computations which consume random values.
 .
 ${haskell:Blurb}
