=== debian/control ===
--- 
+++ 
@@ -5,14 +5,18 @@
 Uploaders: Clint Adams <clint@debian.org>, Iulian Udrea <iulian@physics.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
+  , libghc-transformers-compat-dev (>= 0.4)
+  , libghc-transformers-compat-dev (<< 0.5)
+  , libghc-transformers-compat-prof
   , libghc-mtl-dev
   , libghc-mtl-prof
   , libghc-random-dev
   , libghc-random-prof
 Build-Depends-Indep: ghc-doc
+  , libghc-transformers-compat-doc
   , libghc-mtl-doc
   , libghc-random-doc
 Standards-Version: 3.9.4
