=== debian/control ===
Source: haskell-monadrandom
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>, Iulian Udrea <iulian@physics.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-mtl-dev (>= 2.1),
 libghc-mtl-dev (<< 2.3),
 libghc-mtl-prof,
 libghc-random-dev,
 libghc-random-prof,
 libghc-transformers-compat-dev (>= 0.4),
 libghc-transformers-compat-dev (<< 0.5),
 libghc-transformers-compat-prof,
Build-Depends-Indep: ghc-doc,
 libghc-mtl-doc,
 libghc-random-doc,
 libghc-transformers-compat-doc,
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/MonadRandom
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-monadrandom-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: random-number generation monad${haskell:ShortBlurb}
 Support for computations which consume random values.
 .
 ${haskell:Blurb}

Package: libghc-monadrandom-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: random-number generation monad${haskell:ShortBlurb}
 Support for computations which consume random values.
 .
 ${haskell:Blurb}

Package: libghc-monadrandom-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: random-number generation monad${haskell:ShortBlurb}
 Support for computations which consume random values.
 .
 ${haskell:Blurb}
