## haskell-monadrandom 0.4.2.3

=== debian/changelog ===
haskell-monadrandom (0.4.2.3-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:35:02 -0400

haskell-monadrandom (0.4.2.3-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Fri, 14 Oct 2016 16:58:36 -0400

haskell-monadrandom (0.4.2.3-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 29 May 2016 12:39:32 +0200
