=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: haskell-monadrandom
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>, Iulian Udrea <iulian@physics.org>
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -9,23 +9,27 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
+ libghc-mtl-dev (>= 2.1),
  libghc-mtl-dev (<< 2.3),
  libghc-mtl-dev (>= 2.1),
  libghc-mtl-prof,
+ libghc-primitive-dev (>= 0.6),
+ libghc-primitive-dev (<< 0.7),
+ libghc-primitive-prof,
  libghc-random-dev,
  libghc-random-prof,
  libghc-transformers-compat-dev (<< 0.6),
  libghc-transformers-compat-dev (>= 0.4),
  libghc-transformers-compat-prof,
-Build-Depends-Indep:
- ghc-doc,
+Build-Depends-Indep: ghc-doc,
  libghc-mtl-doc,
+ libghc-primitive-doc,
  libghc-random-doc,
  libghc-transformers-compat-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/MonadRandom
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-monadrandom
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-monadrandom
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: libghc-monadrandom-dev
 Architecture: any
