=== debian/control ===
--- 
+++ 
@@ -3,33 +3,29 @@
 Uploaders: Clint Adams <clint@debian.org>, Iulian Udrea <iulian@physics.org>
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ haskell-devscripts (>= 0.13),
+ ghc (>= 8.4.3),
  ghc-prof,
- haskell-devscripts (>= 0.13),
- libghc-mtl-dev (>= 2.1),
- libghc-mtl-dev (<< 2.3),
- libghc-mtl-dev (>= 2.1),
- libghc-mtl-prof,
  libghc-primitive-dev (>= 0.6),
  libghc-primitive-dev (<< 0.7),
  libghc-primitive-prof,
  libghc-random-dev,
  libghc-random-prof,
- libghc-transformers-compat-dev (<< 0.6),
  libghc-transformers-compat-dev (>= 0.4),
+ libghc-transformers-compat-dev (<< 0.7),
  libghc-transformers-compat-prof,
 Build-Depends-Indep: ghc-doc,
- libghc-mtl-doc,
  libghc-primitive-doc,
  libghc-random-doc,
  libghc-transformers-compat-doc,
 Standards-Version: 4.1.4
-Homepage: http://hackage.haskell.org/package/MonadRandom
+Homepage: https://hackage.haskell.org/package/MonadRandom
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-monadrandom
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-monadrandom]
 
 Package: libghc-monadrandom-dev
 Architecture: any
