## haskell-monadrandom 0.5.1.2

=== debian/changelog ===
haskell-monadrandom (0.5.1.2-1build1) groovy; urgency=medium

  * No change rebuild against new ghc ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 22 Jul 2020 01:26:58 +0100

haskell-monadrandom (0.5.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 31 May 2020 19:25:22 -0400
