=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-monadrandom
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>, Iulian Udrea <iulian@physics.org>
 Priority: optional
 Section: haskell
@@ -11,9 +12,10 @@
  ghc (>= 8.4.3),
  ghc-prof,
  libghc-primitive-dev (>= 0.6),
- libghc-primitive-dev (<< 0.7),
+ libghc-primitive-dev (<< 0.8),
  libghc-primitive-prof,
- libghc-random-dev,
+ libghc-random-dev (>= 1.0),
+ libghc-random-dev (<< 1.2),
  libghc-random-prof,
  libghc-transformers-compat-dev (>= 0.4),
  libghc-transformers-compat-dev (<< 0.7),
