## haskell-monadrandom 0.5.2

=== debian/changelog ===
haskell-monadrandom (0.5.2-1build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:05:35 +0000

haskell-monadrandom (0.5.2-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 17 Aug 2020 12:28:25 +0300
