=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  libghc-primitive-dev (<< 0.8),
  libghc-primitive-prof,
  libghc-random-dev (>= 1.0),
- libghc-random-dev (<< 1.2),
+ libghc-random-dev (<< 1.3),
  libghc-random-prof,
  libghc-transformers-compat-dev (>= 0.4),
  libghc-transformers-compat-dev (<< 0.7),
