## haskell-monadrandom 0.5.3

=== debian/changelog ===
haskell-monadrandom (0.5.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 20 Jun 2022 17:50:37 -0400
