=== debian/control ===
--- 
+++ 
@@ -8,22 +8,22 @@
  cdbs,
  debhelper (>= 10),
  haskell-devscripts (>= 0.13),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  libghc-primitive-dev (>= 0.6),
- libghc-primitive-dev (<< 0.8),
+ libghc-primitive-dev (<< 0.9),
  libghc-primitive-prof,
- libghc-random-dev (>= 1.0),
+ libghc-random-dev (>= 1.0.1),
  libghc-random-dev (<< 1.3),
  libghc-random-prof,
  libghc-transformers-compat-dev (>= 0.4),
- libghc-transformers-compat-dev (<< 0.7),
+ libghc-transformers-compat-dev (<< 0.8),
  libghc-transformers-compat-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-primitive-doc,
  libghc-random-doc,
  libghc-transformers-compat-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.7.0
 Homepage: https://hackage.haskell.org/package/MonadRandom
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-monadrandom
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-monadrandom]
