## haskell-monadrandom 0.6.2

=== debian/changelog ===
haskell-monadrandom (0.6.2-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 05 Jan 2026 19:59:16 -0500
